.onlyformobile {display: none !important;}

@media screen and (max-width: 769px)  {
	    
			img, object, embed {
	    		max-width: 100%;
	   			height: auto;
			}
		
			
			#page, .inner { width: 90%; float: none;}
			
			#footer{width: 100%;}
			
			#top, #topnav{ width: 100%; float: none; margin: 20px 0;}
			
			#top .logo{
				width: 160px;
				margin: 0 auto;
			}
			#slideshow{
				height: auto;
			}
			#middle{
				width: 100%;
				padding: 0;
			}
			
			ul.mainmenu {min-height: 0px;}
			
			#main{
				width: 90% !important;
				float: none !important;
				margin: 0;
				padding: 3%;
			}
			
			.onlyformobile {display: block !important;}
			.onlyfordesktop {display: none !important;}
			
			#navbar, #mainsidebar{
				float: none;
				width: 100% !important;
				margin: 20px 0;
			}
			
			.shortcuts{
				margin-left: -11px;
			}
			.viewarea {width: 98%;}		
			.viewareacontent{ min-height: 0;}
			
			#topnav{
				height: 48px;
				overflow: hidden;
				margin: 30px 0 !important; 
				background: #fff;
			}
			
			.mainmenubg{
				margin-bottom: 20px;
			}
			#top .logo{
				float: none;
			}
			
			#topnav.menuexpanded{
				height: auto !important;
				overflow: visible;
			}

			div.menuTrigger{
    			background: url('http://img5.custompublish.com/getfile.php/1981404.1205.suqebcdvse/nav_collapsed.png')  center left no-repeat #fff;
    			height: 27px;
    			width: 33px;
    			float: right;
    			cursor: pointer;
    			margin: 10px;
    			position: relative;
    			
    		}
			
			.menuTrigger .menuinfo{
    			position: absolute;
    			width: 70px;
    			color: #000;
    			font-size: 16px;
    			right: 40px;
    			top: 4px;
    		}
    		
    		.menuTrigger.menurevealed{
    			background: url('http://img5.custompublish.com/getfile.php/1981404.1205.suqebcdvse/nav_collapsed.png')  center right no-repeat #fff;
    		}
    		.menuTrigger.menurevealed{
    			background: url('http://img5.custompublish.com/getfile.php/1981404.1205.suqebcdvse/nav_collapsed.png')  center right no-repeat #fff;
    		}

			ul#mainmenu{
				margin: 20px 0 0 0;
				border-bottom: 3px solid #999999;
			}
			
			ul.topmenu{display: none} /* not needed on mobile */
			
			#topnav.menuexpanded ul.topmenu{
				margin: 0;
				padding: 0 0 20px;
			}
			
			ul#mainmenu li{
				float: none;
				display: block;
				list-style: none;
				position: relative;
				border: none;
			}
			
			ul#mainmenu li a{
				border: 1px solid #ccc;
				border-bottom: 1px dashed #ccc;
				color: #333;
				margin: 0;
				display: block;
				font-size: 14px;
				text-decoration: none;
				background: url("http://img2.custompublish.com/getfile.php/2108063.2162.swbtwpypbu/canvas.jpg") repeat #FFFFFF;				

			}
			
			#topnav ul.menu li a{
				padding: 13px 20px 10px 40px;
			}
			
			ul#mainmenu li.menulevel0.hassubitem > a{
				padding-left: 50px;
				position: relative;				
			
			}
			
			ul#mainmenu li a.menuitemselected{
				background: #333;
				color: #fff;
				text-decoration: none;
				
			}
			
			
			ul#mainmenu li a:hover {
				background: #00558A;			
    			color: #fff;
				text-decoration: none;
				
			}
			
			/* Drop down of multiple subs

			ul#mainmenu li ul{display: none;}
	
			.revealSub{
        			background: url(http://img2.custompublish.com/getfile.php/2094824.1602.pftxyatxsx/arrow-sprite2.png) no-repeat  bottom;
       				top: -6px;
       				left: 0px;
       				float: left;
        			height: 10px;
        			padding: 23px 10px 6px 17px;
           			overflow: hidden;
        			position: absolute;
        			width: 28px;
        			z-index: 2;
        			cursor: pointer;
    		}
    			
    		.revealSub.hideSub{
    			background: url(http://img2.custompublish.com/getfile.php/2094824.1602.pftxyatxsx/arrow-sprite2.png)  top no-repeat;
    			top: 4px;
    			   
    		}
    		
    		ul#mainmenu li.firstitem .revealSub{
    			display: none;
    		}*/
			ul#mainmenu ul.submenu{
				padding: 0 !important;
				border-bottom: 3px solid #999;
			}
			
			ul#mainmenu ul.submenu li {
				border: 1px solid #ccc;
				border-bottom: 1px dashed #ccc;
				
			}
			
			ul#mainmenu ul.submenu li a{
				padding-left: 75px;
				border: none;
				
			}
			
			ul#mainmenu ul.submenu.menulevel2{
				border-bottom: none;
			}
			
			ul#mainmenu ul.submenu.menulevel2 li a{
				padding-left: 70px;
			}
			
			.childmenu li a{
				margin: 10px 0;
			}
			
			#bottommenu{
				width: 96%;
				padding: 2%;
			}
			
			.rightmenu li a, #bottommenu li.menulevel1 a, .filelist div{
				padding: 20px;
			}
			input.searchinput{width: auto;}
			
			.boxmenu, .boxmenu li{
				width: 100%;
				float: none !important;
			}

	}

	
		 
	/* SMALL */
	
	    @media screen and (max-width: 635px)  {
	   
			
			#main * div {
				float: none; 
				width: 96%; 
				text-align: center;
				padding: 2%;
			}
			
			#footer * {
				float: none !important; 
				width: 94%; 
				text-align: center;
			}
			
			#footer a {
			    display: block;
			    margin: 10px;
			}
			
			/*.listingarea * div, .viewarea * div { 
				margin: 0;
    			padding: 0;
    			width: 93% !important;
    		}*/	
			
			/* #mainsidebar {display: none;} */
			
			.viewarea{padding: 10px !important}
			
			
			div.threecol .articleblock, #bottommenu li.menulevel0{
				float: none;
				width: 100%;
			}
	}
	
	/* TINY */
	
	    @media screen and (max-width: 350px)  {
				
			
	}